﻿/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ reaccionó a una nota en la que te etiquetaron";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ y%@ reaccionaron a una nota en la que te etiquetaron";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ republicó una nota en la que te etiquetaron";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ y%@ republicaron una nota en la que te etiquetaron";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ zapeó una nota en la que te etiquetaron";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ y%@ zapearon una nota en la que te etiquetaron";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ reaccionó a tu nota";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ y %@ reaccionaron a tu nota";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ republicó tu nota";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ y %@ republicaron tu nota";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ zapeó tu nota";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ y %@ zapearon tu nota";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ reaccionó a tu perfil";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ y %@ reaccionaron a tu perfil";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ republicó tu perfil";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ y %@ republicaron tu perfil";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ te zapeó";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ y %@ te zapearon";
/* Sentence composed of 2 variables to describe how many imports were performed from loading a NostrScript. In source English, the first variable is the number of imports, and the second variable is 'Import' or 'Imports'.
   Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@ %@" = "%1$@ %2$@";

/* Alert message that informs a user was muted. */
"%@ has been muted" = "Se silenció a %@";

/* When a note or profile is not found when searching for it via its note id */
"%@ not found" = "No se encontró %@";

/* Reacted by heading in local notification */
"%@ reacted with %@" = "%1$@ reaccionó con %2$@";

/* Percentage of additional zap that should be sent to support Damus development. */
"%@%" = "%1$@%2$";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. No se requiere un número de teléfono, correo electrónico ni nombre para crear una cuenta. Comienza de inmediato sin fricciones.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. Mensajes privados con encriptación de extremo a extremo. Mantén a los gigantes tecnológicos fuera de tus mensajes directos.";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friends and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Envía propinas a tus amigos y acumula sats con Bitcoin⚡️, la moneda nativa de internet.";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of why the Nostr address is invalid. */
"'%@' is an invalid Nostr address. It should look like an email address." = "\"%@\" es una dirección de Nostr inválida. Debería parecer una dirección de correo electrónico.";

/* Label on push notification indicating that the contents of the message are encrypted */
"(Contents are encrypted)" = "(El contenido está encriptado)";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "Información";

/* Label for About Me section of user profile form. */
"About Me" = "Acerca de mí";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Jefe supremo";

/* Button to accept the end user license agreement before being allowed into the app. */
"Accept" = "Aceptar";

/* Section header for accessibility settings */
"Accessibility" = "Accesibilidad";

/* Title for confirmation dialog to either share, report, or mute a profile. */
"Actions" = "Acciones";

/* Button to add relay server to list.
   Button to confirm adding user inputted emoji. */
"Add" = "Agregar";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Agregar todo";

/* Placeholder as an example of what the user could set so that the link is opened when the status is tapped. */
"Add an external link" = "Agregar un enlace externo";

/* Button text to add bookmark to a note. */
"Add Bookmark" = "Agregar marcador";

/* Context menu option for adding a note bookmark. */
"Add bookmark" = "Agregar marcador";

/* Label for section for adding an emoji to the reactions list. */
"Add Emoji" = "Agregar emoji";

/* Title text to indicate user to an add a relay. */
"Add relay" = "Agregar relé";

/* Prompt given to the user during onboarding, suggesting them to write their first post */
"Add your first post" = "Agrega tu primera publicación";

/* Header text to prompt user to optionally provide additional information when reporting a user or note. */
"Additional information" = "Información adicional";

/* Label to display relay contact user. */
"Admin" = "Administrador";

/* Label for filter for all notifications. */
"All" = "Todas";

/* A label indicating that the notes being displayed below it are all recent notes */
"All recent notes" = "Todas las notas recientes";

/* Ask the user if they already have an account on Nostr */
"Already on Nostr?" = "¿Ya estás en Nostr?";

/* Setting to always show and never blur images */
"Always show images" = "Mostrar imágenes siempre";

/* Developer mode setting to always show onboarding suggestions. */
"Always show onboarding" = "Mostrar siempre la incorporación";

/* Text indicating that they can contribute zaps to support Damus development. */
"An additional percentage of each zap will be sent to support Damus development" = "Un porcentaje adicional de cada zap se destinará a apoyar el desarrollo de Damus";

/* Toggle to enable or disable image animation */
"Animations" = "Animaciones";

/* Button text to indicate that the zap type is a anonymous zap.
   Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it.
   Placeholder display name of anonymous user. */
"Anonymous" = "Anónimo";

/* Any amount of sats */
"Any" = "Cualquiera";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "Clave de API (opcional)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "Clave de API (obligatorio)";

/* Navigation title for text and appearance settings.
   Section header for text and appearance settings */
"Appearance" = "Aspecto";

/* Section header for text, appearance, and content filter settings */
"Appearance and filters" = "Apariencia y filtros";

/* Text asking the user if they are lost in the app. */
"Are you lost?" = "¿Te perdiste?";

/* Prompt to ask user if they want to attach their Nostr Wallet Connect lightning wallet. */
"Are you sure you want to attach this wallet?" = "¿Seguro quieres vincular esta billetera?";

/* Message explaining what it means to clear the cache, asking if user wants to proceed. */
"Are you sure you want to clear the cache? This will free space, but images may take longer to load again." = "¿Seguro que quieres borrar la memoria caché? Esto liberará espacio, pero las imágenes pueden tardar más en cargarse de nuevo.";

/* Alert for deleting all of the bookmarks. */
"Are you sure you want to delete all of your bookmarks?" = "¿Seguro quieres borrar todos tus marcadores?";

/* Alert message asking if the user wants to upload an image. */
"Are you sure you want to upload this image?" = "¿Seguro quieres subir esta imagen?";

/* Alert message asking if the user wants to upload media. */
"Are you sure you want to upload this media?" = "¿Seguro quieres subir este contenido multimedia?";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach" = "Vincular";

/* Navigation title for attaching Nostr Wallet Connect lightning wallet. */
"Attach a Wallet" = "Vincular una billetera";

/* Button to attach an Alby Wallet, a service that provides a Lightning wallet for zapping sats. Alby is the name of the service and should not be translated. */
"Attach Alby Wallet" = "Vincular billetera de Alby";

/* Text for button to attach Nostr Wallet Connect lightning wallet. */
"Attach Wallet" = "Vincular billetera";

/* Toggle to automatically translate notes. */
"Automatically translate notes" = "Traducir notas automáticamente";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Imagen del banner";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Antes de empezar, tendrás que guardar la información de tu cuenta. De lo contrario, no podrás iniciar sesión en el futuro si llegas a desinstalar Damus.";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Propinas con Bitcoin Lightning";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Marcadores";

/* Button to broadcast note to all your relays
   Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Transmitir";

/* Toggle to enable or disable broadcasting what music is being played on Apple Music in their profile status. */
"Broadcast music playing on Apple Music" = "Transmitir música que se reproduce en Apple Music";

/* Message indicating that the cache was successfully cleared. */
"Cache has been cleared" = "Se borró la memoria caché";

/* Alert button to cancel out of alert for muting a user.
   Button to cancel a repost.
   Button to cancel any interaction with the QRCode link.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of search text entry mode.
   Button to cancel out of view adding user inputted emoji.
   Button to cancel the upload.
   Cancel button text for dismissing profile status settings view.
   Cancel deleting bookmarks.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view.
   Text for button to cancel out of connecting Nostr Wallet Connect lightning ewallet. */
"Cancel" = "Cancelar";

/* Message explaining consequences of changing the 'enable animation' setting */
"Changing this setting will cause the cache to be cleared. This will free space, but images may take longer to load again. Are you sure you want to proceed?" = "Al cambiar esta configuración, se borrará la memoria caché. Esto liberará espacio, pero las imágenes pueden tardar más en cargarse de nuevo. ¿Seguro que quieres continuar?";

/* Option to select photo from library */
"Choose from Library" = "Escoger de la biblioteca";

/* Button for clearing bookmarks data. */
"Clear All" = "Borrar todo";

/* Button to clear image cache. */
"Clear Cache" = "Borrar caché";

/* Label to prompt user to select an expiration time for the profile status to clear. */
"Clear status" = "Borrar estado";

/* Loading message indicating that the cache is being cleared. */
"Clearing Cache" = "Borrar caché";

/* Confirmation dialog title */
"Confirmation" = "Confirmación";

/* Button to connect to the relay. */
"Connect To Relay" = "Conectarse al relé";

/* Relay status label that indicates a relay is connecting. */
"Connecting" = "Conectándose";

/* Label to display relay contact information. */
"Contact" = "Contacto";

/* Section title for content filtering/moderation configuration. */
"Content filters" = "Filtros de contenido";

/* Button to dismiss suggested users view and continue to the main app
   Continue with bookmarks.
   Continue with deleting the user. */
"Continue" = "Continuar";

/* Label indicating that a user's key was copied. */
"Copied" = "Copiada";

/* Button to copy a relay server address.
   Button to copy an emoji reaction
   Button to copy the value found.
   Context menu option for copying the version of damus. */
"Copy" = "Copiar";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Copiar identificador de cuenta";

/* Context menu option to copy an image into clipboard. */
"Copy Image" = "Copiar imagen";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Copiar URL de imagen";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Copiar factura";

/* Button to copy link to note */
"Copy Link" = "Copiar enlace";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Copiar LNURL";

/* Context menu option for copying the ID of the note. */
"Copy note ID" = "Copiar identificador de nota";

/* Context menu option for copying the JSON text from the note. */
"Copy note JSON" = "Copiar JSON de nota";

/* Button to copy report ID. */
"Copy Report ID" = "Copiar identificador de reporte";

/* Context menu option for copying the text from an note. */
"Copy text" = "Copiar texto";

/* Label for button in context menu to copy URL of the selected uploaded media asset. */
"Copy URL" = "Copiar URL";

/* Context menu option for copying the ID of the user who created the note. */
"Copy user public key" = "Copiar clave pública de usuario";

/* Indicates that there are no users found. */
"Could not find the user you're looking for" = "No pudimos encontrar el usuario que buscas";

/* Alert message to indicate that the muted user could not be found. */
"Could not find user to mute..." = "No pudimos encontrar al usuario que quieres silenciar...";

/* Button to navigate to create account view. */
"Create account" = "Crear cuenta";

/* Button to create account. */
"Create account now" = "Crear cuenta ahora";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Crear nueva lista de silenciados";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Creador(es) de Bitcoin. Toda una leyenda.";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Personalizado";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (propietario, mayor precisión)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Billetera predeterminada";

/* Title for section in zap settings that controls the default zap amount in sats. */
"Default Zap Amount in sats" = "Cantidad predeterminada del zap en sats";

/* Button for deleting the users account.
   Button to remove a user from their mutelist. */
"Delete" = "Borrar";

/* Button to delete the user's account. */
"Delete Account" = "Eliminar cuenta";

/* Label to display relay description. */
"Description" = "Descripción";

/* Navigation title for developer settings
   Section header for developer settings */
"Developer" = "Desarrollador";

/* Setting to enable developer mode */
"Developer Mode" = "Modo Desarrollador";

/* Section header for Developer Settings view */
"Developer Mode enables features and options that may help developers diagnose issues and improve this app. Most users will not need Developer Mode." = "El Modo Desarrollador habilita funciones y opciones que les pueden servir a los desarrolladores para diagnosticar problemas y mejorar esta aplicación. La mayoría de los usuarios no necesitarán el Modo Desarrollador.";

/* Button to disconnect from a relay server. */
"Disconnect" = "Desconectarse";

/* Button to disconnect from the relay. */
"Disconnect From Relay" = "Desconectarse del relé";

/* Text for button to disconnect from Nostr Wallet Connect lightning wallet. */
"Disconnect Wallet" = "Desconectar billetera";

/* Button to dismiss alert */
"Dismiss" = "Descartar";

/* Label to prompt display name entry. */
"Display name" = "Mostrar nombre";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Setting to enable DM Local Notification
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "Mensajes directos";

/* Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Listo";

/* Title of the duplicate relay error message. */
"Duplicate relay" = "Relé duplicado";

/* Label for profile status expiration duration picker. */
"Duration" = "Duración";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Gana dinero";

/* Button to edit user's profile. */
"Edit" = "Editar";

/* Section title for emoji reactions that are currently added. */
"Emoji Reactions" = "Reacciones con emojis";

/* Developer mode setting to enable experimental push notifications. */
"Enable experimental push notifications" = "Activar notificaciones push experimentales";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Encriptada";

/* Prompt for user to enter an account key to login. */
"Enter your account key" = "Ingresa la clave de tu cuenta";

/* Relay status label that indicates a relay had an error when connecting */
"Error" = "Error";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Error al obtener la factura de Lightning";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Error: %@";

/* Navigation title of view that shows the EULA, an acronym for End User License Agreement. */
"EULA" = "CLUF";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone will see that you zapped" = "Todos verán que enviaste un zap";

/* Indication that the execution of running a NostrScript finished successfully, while providing a numeric return code. */
"Executed successfully, returned with code %@" = "Se ejecutó correctamente y se devolvió con el código %@";

/* NostrScript error message when it fails to initialize a module. */
"Failed to initialize" = "Fallo al inicializar";

/* NostrScript error message when it fails to parse a script. */
"Failed to parse" = "Fallo al analizar";

/* Button to follow a user. */
"Follow" = "Seguir";

/* Button to follow all users in this section */
"Follow All" = "Seguir a todos";

/* Button to follow a user back. */
"Follow Back" = "Seguir";

/* Button to follow a given hashtag. */
"Follow hashtag" = "Seguir hashtag";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on Nostr" = "Sígueme en Nostr";

/* Text to indicate that the user is followed by one of our follows. */
"Followed by %@" = "Seguido por %@";

/* Text to indicate that the user is followed by two of our follows. */
"Followed by %@ & %@" = "Seguido por %1$@ y %2$@";

/* Text to indicate that the user is followed by three of our follows. */
"Followed by %@, %@ & %@" = "Seguido por %1$@,%2$@ y %3$@";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Seguidores";

/* Navigation bar title for view that shows who is following a user. */
"Followers You Know" = "Seguidores que conoces";

/* Navigation bar title for view that shows who a user is following. */
"Following" = "Siguiendo";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Siguiendo...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Te sigue";

/* Section label for font size settings. */
"Font Size" = "Tamaño de fuente";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"For #Introductions! I’m a software developer.\n\nMy side interests include languages and I am striving to be a #polyglot - I am a native English speaker and can speak French, German and Japanese." = "A modo de #presentación, soy desarrollador de software.\n\nMe apasionan los idiomas y me esfuerzo por ser #políglota. Soy hablante nativo de inglés y domino el francés, el alemán y el japonés.";

/* Alert message asking if the user wants to open the link. */
"Found\n \(qrCodeValue)" = "Encontrado\n \(qrCodeValue)";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Gratuito";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Obtener clave de API";

/* Button to navigate to nokyctranslate website to get a translation API key.
   Button to navigate to translate.nostr.wine to get a translation API key. */
"Get API Key with BTC/Lightning" = "Obtener la clave API con BTC/Lightning";

/* Label for filter for seeing only hashtag follows. */
"Hashtags" = "Hashtags";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Hello everybody!\n\nThis is my first post on Damus, I am happy to meet you all 🤙. What’s up?\n\n#introductions" = "Hola a todos:\n\nEsta es mi primera publicación en Damus, me alegro de conocerlos 🤙. ¿Qué tal?\n\n#presentación";

/* No comment provided by engineer. */
"Hello, World!" = "¡Hola, mundo!";

/* Text indicating the goal of developing Damus which the user can help with. */
"Help build the future of decentralized communication on the web." = "Ayuda a forjar el futuro de la comunicación descentralizada en la web.";

/* Button to hide a note from a user who has been muted. */
"Hide" = "Ocultar";

/* Section footer describing OnlyZaps mode */
"Hide all 🤙's" = "Ocultar todos los 🤙";

/* Setting to hide notes with the #nsfw (not safe for work) tags */
"Hide notes with #nsfw tags" = "Ocultar notas con etiquetas #nsfw";

/* Navigation bar title for Home view where notes and replies appear from those who the user is following. */
"Home" = "Inicio";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"Howdy! I’m a graphic designer during the day and coder at night, but I’m also trying to spend more time outdoors.\n\nHope to meet folks who are on their own journeys to a peaceful and free life!" = "¿Qué tal? Soy diseñador gráfico durante el día y programador por la noche, pero también intento pasar más tiempo al aire libre.\n\nEspero conocer gente que esté en su propio proceso hacia una vida pacífica y libre.";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://ejemplo.com/foto.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Description of report type for illegal content. */
"Illegal Content" = "Contenido ilegal";

/* Prompt selection of user's image uploader */
"Image uploader" = "Cargador de imágenes";

/* Section title for images configuration. */
"Images" = "Imágenes";

/* Description of report type for impersonation. */
"Impersonation" = "Suplantación de identidad";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Clave inválida";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Dirección de Lightning inválida";

/* Error message when an invalid Nostr wallet connection string is provided. */
"Invalid Nostr wallet connection string" = "Cadena de conexión a billetera de Nostr inválida";

/* Title of alerting as invalid tip address. */
"Invalid Tip Address" = "Dirección para propina inválida";

/* Placeholder example text for identifier used for Nostr addresses. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Navigation title for managing keys.
   Settings section for managing keys */
"Keys" = "Claves";

/* Button that opens up a webpage where the user can learn more about Nostr. */
"Learn more about Nostr" = "Más información sobre Nostr";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Zurdo";

/* Button to continue to login page. */
"Let's get started!" = "¡Empecemos!";

/* Button to complete account creation and start using the app. */
"Let's go!" = "¡Vamos!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (Código abierto)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Dirección de Lightning o LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Factura de Lightning";

/* Accessibility Label for Like button */
"Like" = "Me gusta";

/* Setting to enable Like Local Notification */
"Likes" = "Me gusta";

/* Text indicator that the video is a livestream. */
"LIVE" = "EN VIVO";

/* Button to show media in note. */
"Load media" = "Cargar medios";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Autenticación local para acceder a la clave privada";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Predeterminada del sistema";

/* Section header for damus local notifications user configuration */
"Local Notifications" = "Notificaciones locales";

/* Label to display developer mode logs. */
"Log" = "Registro";

/* Button to log into account.
   Button to navigate to login view. */
"Login" = "Iniciar sesión";

/* Alert for logging out the user.
   Button for logging out the user. */
"Logout" = "Cerrar sesión";

/* Label that appears when searching for note or profile */
"Looking for %@..." = "Buscando %@...";

/* Button label to indicate that tapping it will make the selected zap type be the default for future zaps. */
"Make Default" = "Predeterminado";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Asegúrate de que tu clave de cuenta nsec esté guardada antes de cerrar sesión o perderás el acceso a esta cuenta";

/* Setting to show media */
"Media previews" = "Vistas previas de medios";

/* Mentioned by heading in local notification */
"Mentioned by %@" = "Mencionado por %@";

/* Label for filter for seeing mention notifications (replies, etc).
   Setting to enable Mention Local Notification */
"Mentions" = "Menciones";

/* Sidebar menu label for merch store link. */
"Merch" = "Mercancía";

/* Button label that allows the user to start a direct message conversation with the user shown on-screen */
"Message" = "Mensaje";

/* Alert button to mute a user.
   Button to mute a profile. */
"Mute" = "Silenciar";

/* Alert message prompt to ask if a user should be muted. */
"Mute %@?" = "¿Silenciar a %@?";

/* Context menu option for muting a conversation. */
"Mute conversation" = "Silenciar conversación";

/* Title of alert for muting a user. */
"Mute User" = "Silenciar usuario";

/* Context menu option for muting users. */
"Mute user" = "Silenciar usuario";

/* Sidebar menu label for muted users view. */
"Muted" = "Silenciado";

/* Navigation title of view to see list of muted users. */
"Muted Users" = "Usuarios silenciados";

/* Section title for relay servers that the user is connected to. */
"My Relays" = "Mis relés";

/* Profile status duration setting of never expiring. */
"Never" = "Nunca";

/* Notification that the user has received a new direct message */
"New encrypted direct message" = "Nuevo mensaje directo encriptado";

/* Title label for push notifications where a direct message was sent to the user */
"New message" = "Nuevo mensaje";

/* Title label for push notifications where someone reacted to the user's post with a specific emoji */
"New note reaction" = "Nueva reacción a una nota";

/* Ask the user if they are new to Nostr */
"New to Nostr?" = "¿Usas Nostr por primera vez?";

/* Button to cancel out of posting a note after being alerted that it looks like they might be posting a private key. */
"No" = "No";

/* Text indicating that there is no data available to show for specific metadata about a relay server. */
"No data available" = "No hay datos disponibles";

/* Label to indicate that there are no developer mode logs available to be displayed on the screen */
"No logs to display" = "No hay registros para mostrar";

/* Alert message prompt that asks if the user wants to create a new mute list, overwriting previous mute lists. */
"No mute list found, create a new one? This will overwrite any previous mute lists." = "No se encontró la lista de usuarios silenciados. ¿Quieres crear una nueva? Se sobrescribirán las listas anteriores de usuarios silenciados.";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one will see that you zapped" = "Nadie verá que enviaste un zap";

/* A label indicating that note search resulted in no results */
"No results" = "Sin resultados";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps will be sent, only a lightning payment." = "No se enviarán zaps, solo un pago de Lightning.";

/* Dropdown option for selecting NoKYCTranslate.com as the translation service. */
"NoKYCTranslate.com (Prepay with BTC)" = "NoKYCTranslate.com (prepago con BTC)";

/* Button text to indicate that the zap type is a private zap.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "Ninguno";

/* No search results. */
"none" = "ninguno";

/* Dropdown option for selecting no translation service. */
"none_translation_service" = "Ninguno";

/* Label for the Nostr Address section of user profile form. */
"Nostr Address" = "Dirección de Nostr";

/* Description about what is Nostr. */
"Nostr is a protocol, designed for simplicity, that aims to create a censorship-resistant global social network" = "Nostr es un protocolo, con un diseño simple, cuyo propósito es crear una red social global, resistente a la censura.";

/* Navigation title for the view showing NostrScript. */
"NostrScript" = "NostrScript";

/* Text indicating that there was an error with loading NostrScript. There is a more descriptive error message shown separately underneath. */
"NostrScript Error" = "Error de NostrScript";

/* Alert user that they might be attempting to paste a private key and ask them to confirm. */
"Note contains \"nsec1\" private key. Are you sure?" = "La nota incluye una clave privada \"nsec1\". ¿Seguro?";

/* Text to indicate that what is being shown is a note from a user who has been muted. */
"Note from a user you've muted" = "Nota de un usuario que silenciaste";

/* A label indicating that the notes being displayed below it are from a timeline, not search results
   Label for filter for seeing only notes (instead of notes and replies).
   Label for filter for seeing only your notes (instead of notes and replies). */
"Notes" = "Notas";

/* Label for filter for seeing notes and replies (instead of only notes).
   Label for filter for seeing your notes and replies (instead of only your notes). */
"Notes & Replies" = "Notas y respuestas";

/* Section footer clarifying what #nsfw (not safe for work) tags mean */
"Notes with the #nsfw tag usually contains adult content or other \"Not safe for work\" content" = "Las notas con la etiqueta #nsfw suelen tener contenido para adultos u otro tipo de contenido que no es seguro para el lugar de trabajo.";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Nada que ver aquí. ¡Vuelve más tarde!";

/* Section header for notification indicator dot settings */
"Notification Dots" = "Puntos de notificación";

/* Section header for Notification Preferences */
"Notification Preference" = "Preferencias de notificaciones";

/* Section header for Damus notifications
   Toolbar label for Notifications view. */
"Notifications" = "Notificaciones";

/* String indicating that a given timestamp just occurred */
"now" = "ahora";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Description of report type for nudity. */
"Nudity" = "Desnudez";

/* Button label indicating user wants to proceed.
   Button label to dismiss an error dialog */
"OK" = "OK";

/* Button to dismiss the alert. */
"Ok" = "Ok";

/* Relay status label that indicates a relay is connected. */
"Online" = "En línea";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Solo tú puedes ver este mensaje y quién lo envió.";

/* Section header for enabling OnlyZaps mode (hide reactions) */
"OnlyZaps" = "SoloZaps";

/* Non-tappable text in context menu that shows up when the zap button on profile is long pressed to indicate that the user has enabled OnlyZaps, meaning that they would like to be only zapped and not accept reactions to their notes. */
"OnlyZaps Enabled" = "SoloZaps activado";

/* Setting toggle to hide reactions. */
"OnlyZaps mode" = "Modo SoloZaps";

/* Button to open the value found in browser. */
"Open in browser" = "Abrir en el navegador";

/* Button to open the value found in browser. */
"Open in wallet" = "Abrir en la billetera";

/* Label indicating that a form input is optional. */
"optional" = "opcional";

/* Prompt to enter optional additional information when reporting an account or content. */
"Optional" = "Opcional";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "Relé de pago";

/* Button to paste a Nostr Wallet Connect string to connect the wallet for use in Damus for zaps. */
"Paste" = "Pegar";

/* Button to pay a Lightning invoice. */
"Pay" = "Pagar";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Paga la factura de Lightning";

/* Label for filter for seeing only people follows. */
"People" = "Personas";

/* Alert for deleting the users account.
   Section title for deleting the user */
"Permanently Delete Account" = "Cuenta eliminada permanentemente";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Plan";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Selecciona relés de la lista a continuación para filtrar la fuente actual:";

/* Button to post a note. */
"Post" = "Publicar";

/* Button text to indicate that the zap type is a private zap.
   Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "Privada";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Clave privada";

/* Title of notification when a private zap is received. */
"Private Zap" = "Zap privado";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Solo '%@' verá que le enviaste un zap";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Pro";

/* Description of report type for profanity. */
"Profanity" = "Grosería ";

/* Sidebar menu label for Profile view. */
"Profile" = "Perfil";

/* Section footer clarifying what the profile action sheet feature does */
"Profile action sheets allow you to follow, zap, or DM profiles more quickly without having to view their full profile" = "Con las hojas de acción de perfil, puedes seguir, zapear o enviar mensajes directos a perfiles más rápidamente sin tener que ver su contenido completo.";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Foto del perfil";

/* Section title for profile view configuration. */
"Profiles" = "Perfiles";

/* Button text to indicate that the zap type is a public zap.
   Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "Público";

/* Section title for the user's public account ID. */
"Public Account ID" = "Identificador de cuenta pública";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Clave pública";

/* Label to indicate that text below is the user's public key used by others to uniquely refer to the user.
   Label to indicate the public key of the account. */
"Public Key" = "Clave pública";

/* Button to view profile's qr code. */
"QR Code" = "Código QR";

/* Button to compose a quoted note */
"Quote" = "Mencionar";

/* Indication that a NostrScript was run until it reached a suspended state. */
"Ran to suspension." = "Se ejecutó hasta suspenderse.";

/* Navigation bar title for Reactions view.
   Section header for reactions settings
   Title of emoji reactions view */
"Reactions" = "Reacciones";

/* Section title for recommend emojis */
"Recommended Emojis" = "Emojis recomendados";

/* Title for view of recommended relays. */
"Recommended relays" = "Relés recomendados";

/* Button to reject the end user license agreement, which disallows the user from being let into the app. */
"Reject" = "Rechazar";

/* Label to display relay address. */
"Relay" = "Relé";

/* Navigation bar title that shows the list of relays for a user.
   Sidebar menu label for Relays view.
   Title of relays view */
"Relays" = "Relés";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Se notificó a los relés, por lo que los clientes podrán usar esta información para filtrar contenido. ¡Gracias!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Eliminar todo";

/* Context menu option for removing a note bookmark. */
"Remove bookmark" = "Eliminar marcador";

/* Button text to remove bookmark from a note. */
"Remove Bookmark" = "Eliminar marcador";

/* Accessibility label for reply button */
"Reply" = "Responder";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Replying to" = "Respondiendo a";

/* Indicating that the user is replying to the following listed people.
   Indicating that the user is replying to the themself and no one else, where the parameter is 'self' in US English.
   Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Respondiendo a %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Respondiendo a %1$@ y %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Respondiéndose a sí mismo";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Reportar";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "Identificador de reporte:";

/* Button to report a note. */
"Report Note" = "Reportar nota";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "¡Reporte enviado!";

/* Button to report a user. */
"Report User" = "Reportar usuario";

/* Button to repost a note */
"Repost" = "Republicar";

/* Text indicating that the note was reposted (i.e. re-shared). */
"Reposted" = "Republicada";

/* Reposted by heading in local notification */
"Reposted by %@" = "Republicado por %@";

/* Accessibility label for boosts button
   Navigation bar title for Reposts view.
   Setting to enable Repost Local Notification */
"Reposts" = "Republicaciones";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "Solicitudes";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Reintentar";

/* Button that runs a NostrScript. */
"Run" = "Ejecutar";

/* Indication that the execution of a NostrScript is running. */
"Running..." = "Ejecutando...";

/* Indication that a runtime error occurred when running a NostrScript. */
"Runtime error" = "Error de ejecución";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Satoshi Nakamoto";

/* Button for saving profile. */
"Save" = "Guardar";

/* Context menu option to save an image. */
"Save Image" = "Guardar imagen";

/* Toggle to save private key to the Apple secure keychain. */
"Save Key in Secure Keychain" = "Guardar clave en llavero seguro";

/* Text to prompt scanning a QR code of a user's pubkey to open their profile. */
"Scan a user's pubkey" = "Escanear la clave pública de un usuario";

/* Button to switch to scan QR Code page. */
"Scan Code" = "Escanear código";

/* Context menu option to scan image for a QR Code. */
"Scan for QR Code" = "Escanear para buscar código QR";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Escanea el código";

/* Text to prompt scanning a QR code of a user's privkey to login to their profile. */
"Scan Your Private Key QR" = "Escanear el QR de tu clave privada";

/* Title of the text field for searching. */
"Search" = "Búsqueda";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Buscar hashtag: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Buscar...";

/* Navigation title for universe/search settings.
   Section header for search/universe settings */
"Search/Universe" = "Búsqueda/Universo";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Clave de inicio de sesión de cuenta secreta";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Seleccionar una billetera de Lightning";

/* Prompt selection of user's default emoji reaction */
"Select default emoji" = "Seleccionar emoji predeterminado";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Seleccionar billetera predeterminada";

/* Part of a larger sentence 'Replying to self' in US English. 'self' indicates that the user is replying to themself and no one else. */
"self" = "mí mismo";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Envía un mensaje para empezar la conversación...";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Send a message with your zap..." = "Enviar un mensaje con tu zap…";

/* Developer mode setting to send device token metadata to a local server instead of the damus.io server. */
"Send device token to localhost" = "Enviar token de dispositivo a localhost";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Servidor";

/* Prompt selection of translation service provider. */
"Service" = "Servicio";

/* Sidebar menu label to set user status */
"Set Status" = "Establecer estado";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Configuración";

/* Button to share a note
   Button to share an image.
   Button to share the link to a profile.
   Save button text for saving profile status settings. */
"Share" = "Compartir";

/* Title text to indicate that the buttons below are meant to be used to share a note with others. */
"Share Note" = "Compartir nota";

/* Button to present iOS share sheet */
"Share Via..." = "Compartir por...";

/* Button to show a note from a user who has been muted.
   Toggle to show or hide user's secret account login key. */
"Show" = "Mostrar";

/* Settings toggle for enabling general user statuses */
"Show general statuses" = "Mostrar estados generales";

/* Button to show less of a long profile description. */
"Show less" = "Mostrar menos";

/* Button to show entire note.
   Button to show more of a long profile description. */
"Show more" = "Ver más";

/* Settings toggle for enabling now playing music statuses */
"Show music statuses" = "Mostrar estados musicales";

/* Setting to Show notifications only associated to users your follow */
"Show only from users you follow" = "Mostrar solo a los usuarios que sigues";

/* Toggle to show notes that are only in the device's preferred languages on the Universe feed and hide notes that are in other languages. */
"Show only preferred languages on Universe feed" = "Mostrar solo idiomas favoritos en el feed de \"Universo\"";

/* Setting to show profile action sheets when clicking on a user's profile picture */
"Show profile action sheets" = "Mostrar hojas de acción de perfil";

/* Button to show recommended relays. */
"Show recommended relays" = "Mostrar relés recomendados";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Mostrar selector de billetera";

/* Title of view to log into an account. */
"Sign in" = "Iniciar sesión";

/* Section title for signing out */
"Sign Out" = "Cerrar sesión";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Cerrar sesión";

/* Button to dismiss the suggested users screen */
"Skip" = "Omitir";

/* Description about why Nostr is needed. */
"Social media has developed into a key way information flows around the world. Unfortunately, our current social media systems are broken" = "Los medios sociales adquirieron un valor preponderante en la transmisión de información en todo el mundo. Lamentablemente, nuestros sistemas actuales de medios sociales son disfuncionales.";

/* Label to display relay software. */
"Software" = "Software";

/* Title label for push notification where someone posted a note */
"Someone posted a note" = "Alguien publicó una nota";

/* Generic title label for push notifications where someone reacted to the user's post */
"Someone reacted to your note" = "Alguien reaccionó a tu nota";

/* Body label for push notifications where someone reacted to the user's post with a specific emoji */
"Someone reacted to your note with %@" = "Alguien reaccionó a tu nota con %@";

/* Title label for a push notification where someone zapped the user */
"Someone zapped you ⚡️" = "Alguien te envió un zap ⚡️";

/* Description of report type for spam.
   Section header for Universe/Search spam */
"Spam" = "Spam";

/* Placeholder as an example of what the user could set as their profile status. */
"Staying humble..." = "Sigo siendo humilde...";

/* A label indicating that the items below it are suggested hashtags */
"Suggested hashtags" = "Hashtags recomendados";

/* Text calling for the user to support Damus through zaps */
"Support Damus" = "Apoya a Damus";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "NIP compatibles";

/* Option to take a photo with the camera */
"Take Photo" = "Tomar foto";

/* Section header for damus text truncation user configuration */
"Text Truncation" = "Truncamiento de texto";

/* Button to close out of alert that informs that the action to muted a user was successful. */
"Thanks!" = "¡Gracias!";

/* Giving the description of the alert message. */
"The address should either begin with LNURL or should look like an email address." = "La dirección debería empezar con LNURL o parecer una dirección de correo electrónico.";

/* Quick description of what Damus is */
"The go-to iOS Nostr client" = "El principal cliente de Nostr para iOS";

/* An error message that appears when the user attempts to add a relay that has already been added. */
"The relay you are trying to add is already added.\nYou're all set!" = "El relé que intentas agregar ya se agregó.\n¡Ya está!";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for notes to be accepted." = "Este es un relé de pago, por lo que debes pagar para que acepte tus notas.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make notes or interact in any way. This is used for viewing accounts from their perspective." = "Esta es una clave pública, por lo que no podrás hacer notas ni interactuar de ningún modo. Se usa para ver cuentas desde su perspectiva.";

/* First post example given to the user during onboarding, as a suggestion as to what they could post first */
"This is my first post on Nostr 💜. I love drawing and folding Origami!\n\nNice to meet you all! #introductions #plebchain " = "Esta es mi primera publicación en Nostr 💜. ¡Me gusta dibujar y hacer origami!\n\n¡Encantada de conocerlos! #presentación #plebchain";

/* Label to describe that a public key is the user's account ID and what they can do with it. */
"This is your account ID, you can give this to your friends so that they can follow you. Tap to copy." = "Este es tu identificador de cuenta, que puedes compartir con tus amigos para que te sigan. Toca para copiarlo.";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Esta es tu clave de cuenta secreta, que necesitas para acceder a tu cuenta. ¡No la compartas con nadie! Guárdala en un administrador de contraseñas y protégela.";

/* Navigation bar title for note thread. */
"Thread" = "Hilo";

/* A label indicating that the notes being displayed below it are all top note search results */
"Top hits" = "Principales resultados";

/* Text indicating that this zap is the one with the highest amount of sats. */
"Top Zap" = "Mejor zap";

/* Toggle to translate direct messages. */
"Translate DMs" = "Traducir mensajes directos";

/* Button to translate note from different language. */
"Translate Note" = "Traducir nota";

/* Dropdown option for selecting translate.nostr.wine as the translation service. */
"translate.nostr.wine (DeepL, Pay with BTC)" = "translate.nostr.wine (DeepL, paga con BTC)";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Traducida del %@";

/* Navigation title for translation settings.
   Section header for text and appearance settings */
"Translation" = "Traducción";

/* Section title for selecting the translation service. */
"Translations" = "Traducciones";

/* Setting to truncate text in mention notifications */
"Truncate notification mention text" = "Truncar texto en las notificaciones de menciones";

/* Setting to truncate text in timeline */
"Truncate timeline text" = "Truncar texto en la cronología";

/* Text field prompt asking user to type DELETE in all caps to confirm that they want to proceed with deleting their account. */
"Type %@ to delete" = "Escribe %@ para eliminar";

/* Text box prompt to ask user to type their note. */
"Type your note here..." = "Escribe tu nota aquí...";

/* Alert message letting user know a QR Code was not found. */
"Unable to find a QR Code" = "No se puede encontrar un código QR";

/* Button to unfollow a user. */
"Unfollow" = "Dejar de seguir";

/* Button to unfollow a given hashtag. */
"Unfollow hashtag" = "Dejar de seguir hashtag";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Dejando de seguir...";

/* Toolbar label for the universal view where notes from all connected relay servers appear. */
"Universe 🛸" = "Universo 🛸";

/* Button to unmute a profile. */
"Unmute" = "Reactivar";

/* Context menu option for unmuting a conversation. */
"Unmute conversation" = "Reactivar conversación";

/* Text indicating that the long-form note title is untitled. */
"Untitled" = "Sin título";

/* Button to proceed with uploading. */
"Upload" = "Subir";

/* Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message that informs a user was muted. */
"User has been muted" = "Se silenció al usuario";

/* Alert message to indicate the user has been muted */
"User muted" = "Usuario silenciado";

/* Section header for user profile status settings. */
"User Statuses" = "Estados de usuario";

/* Label for Username section of user profile form. */
"Username" = "Nombre de usuario";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "Versión";

/* A button label that allows the user to see the full profile of the profile they are previewing */
"View full profile" = "Ver perfil completo";

/* Setting to only see 1 event per user (npub) in the search/universe */
"View multiple events per user" = "Ver varios eventos por usuario";

/* Button to switch to view users QR Code */
"View QR Code" = "Ver código QR";

/* Text telling the user to wake up, where the argument is their display name. */
"Wake up, %@" = "Despierta, %@";

/* Navigation title for Wallet view
   Sidebar menu label for Wallet view.
   Title for section in zap settings that controls the Lightning wallet selection. */
"Wallet" = "Billetera";

/* Sidebar menu label for Wallet view. */
"wallet" = "billetera";

/* Alert for deleting the users account. */
"WARNING:\n\nTHIS WILL SIGN AN EVENT THAT DELETES THIS ACCOUNT.\n\nYOU WILL NO LONGER BE ABLE TO LOG INTO DAMUS USING THIS ACCOUNT KEY.\n\n ARE YOU SURE YOU WANT TO CONTINUE?" = "ADVERTENCIA:\n\nESTO FIRMARÁ UN EVENTO QUE ELIMINA ESTA CUENTA.\n\nYA NO PODRÁS INICIAR SESIÓN EN DAMUS CON LA CLAVE DE ESTA CUENTA.\n\n ¿SEGURO QUIERES CONTINUAR?";

/* Label for Website section of user profile form. */
"Website" = "Sitio web";

/* Welcome text shown on the first screen when user is not logged in. */
"Welcome to Damus" = "Te damos la bienvenida a Damus";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Te damos la bienvenida a la red social que %@ controlas.";

/* Welcome text */
"Welcome to the social network you control" = "Te damos la bienvenida a la red social que tú controlas";

/* Text to welcome user. */
"Welcome, %@!" = "¡Te damos la bienvenida, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "¿Qué quieres reportar?";

/* Heading text for section describing what is Nostr. */
"What is Nostr?" = "¿Qué es Nostr?";

/* Title for a screen displaying suggestions of who to follow */
"Who to Follow" = "A quién seguir";

/* Heading text for section describing why Nostr is needed. */
"Why we need Nostr?" = "¿Por qué necesitamos Nostr?";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://algun.rele.com";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Sí, sobrescribir";

/* Button to proceed with posting a note even though it looks like they might be posting a private key. */
"Yes, Post with Private Key" = "Sí, publicar con clave privada";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "tú";

/* Text telling the user that they are dreaming. */
"You are dreaming..." = "Estás soñando...";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Todavía no tienes marcadores; agrégalos en el menú contextual.";

/* Label for Your Name section of user profile form. */
"Your Name" = "Tu nombre";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "El reporte se enviará a los relés con los que tengas conexión";

/* Accessibility label for zap button
   Button label that allows the user to zap (i.e. send a Bitcoin tip via the lightning network) the user shown on-screen
   Text underneath the number of sats indicating that it's the amount used for zaps.
   Title of notification when a non-private zap is received. */
"Zap" = "Zap";

/* Message to display when sending a zap from the user's connected wallet failed. */
"Zap attempt from connected wallet failed." = "Falló un intento de zap desde la billetera vinculada.";

/* Message to display when a zap from the user's connected wallet was canceled. */
"Zap attempt from connected wallet was canceled." = "Se canceló un intento de zap desde la billetera vinculada.";

/* Button label indicating that a zap action was unsuccessful (i.e. the user was unable to send a Bitcoin tip via the lightning network to the user shown on-screen) 
   Title of an alert indicating that a zap action failed */
"Zap failed" = "Error al enviar zap";

/* Text to indicate that the buttons below it is for choosing the type of zap to send. */
"Zap type" = "Tipo de zap";

/* Button to send a zap. */
"Zap User" = "Zapear a usuario";

/* Setting to enable vibration on zap */
"Zap Vibration" = "Vibración al zapear";

/* Button label indicating that a zap action was successful (i.e. the user is successfully sent a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapped!" = "¡Zapeaste!";

/* Button label indicating that a zap action is in progress (i.e. the user is currently sending a Bitcoin tip via the lightning network to the user shown on-screen)  */
"Zapping" = "Zapeando";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Zapeando...";

/* Label for filter for zap notifications.
   Navigation bar title for the Zaps view.
   Navigation title for zap settings.
   Section header for zap settings
   Setting to enable Zap Local Notification
   Title for section in zap settings that controls general zap preferences. */
"Zaps" = "Zaps";

/* Placeholder example for an emoji reaction */
"⚡" = "⚡";

